uuid: 76692ac0-aeca-4985-8253-4e949fdad227
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI
id: taxonomy_term_unpublish_action
label: 'Dépublier le terme de taxonomie'
type: taxonomy_term
plugin: 'entity:unpublish_action:taxonomy_term'
configuration: {  }
